Package net.sourceforge.jiu.apps

# Class JiuHelloWorld

java.lang.Object
net.sourceforge.jiu.apps.JiuHelloWorld

public class JiuHelloWorld extends Object
Small example command line program which creates a new image, prints the text Hello World! into it and saves it as a PNG file.

Since:
  0.14.2
Author:
  Marco Schmidt

## Constructor Summary

Constructors
Constructor
Description
`JiuHelloWorld()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JiuHelloWorld

public JiuHelloWorld()

## Method Details

### main

public static void main(String[] args) throws Exception

Throws:
  `Exception`